pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

RT and Apache 2.4?

I want to run RT (4 if possible, 3 is in pkgsrc at the moment) with apache2.4, AFAIK apache 2.4 doesn't yet have support from modperl and I'm not 100% sure how to read dependencies in pkgsrc - is it possible to run RT with apache 2.4 with pkgsrc at the moment? If so, I presume with FastCGI? Does it work with apache 2.4?



Home | Main Index | Thread Index | Old Index